ReferenceDocumentsDocumentidPlaceholders

    List unresolved placeholders

    Unresolved generated placeholders in the live text, with persistent ids, section, label, description and form field reference. Same operation as MCP…

    GET
    /documents/{documentId}/placeholders

    Unresolved generated placeholders in the live text, with persistent ids, section, label, description and form field reference. Same operation as MCP list_document_placeholders.

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Query Parameters

    sectionId?string

    Response Body

    application/json

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/documents/string/placeholders"
    {  "placeholders": [    null  ]}